package com.yanzhu.jh.project.domain.vo;

import com.ruoyi.common.annotation.Excel;
import org.apache.poi.ss.usermodel.HorizontalAlignment;

import java.io.Serializable;

public class ProjectViewJlExport implements Serializable {

    private static final long serialVersionUID = 1L;

    private Long projectId;

    private Long unitId;

    @Excel(name = "项目名称", width = 30,align = HorizontalAlignment.LEFT)
    private String projectName;

    @Excel(name = "监理单位", width = 30,align = HorizontalAlignment.LEFT)
    private String unitName;

    @Excel(name = "安全隐患-监理单位", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String aqyhpc_jldw;

    @Excel(name = "应急演练", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String yjyl;

    @Excel(name = "教育培训", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String zxpx;

    @Excel(name = "质量隐患-监理单位", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String zlyhpc_jldw;

    @Excel(name = "取样复试审批中", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String clqyfs;

    @Excel(name = "取样复试已审批", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String clqyfswc;

    @Excel(name = "材料封样审批中", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String clfy;

    @Excel(name = "材料封样已审批", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String clfywc;

    @Excel(name = "实测实量审批中", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String cscl;

    @Excel(name = "实测实量已审批", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String csclwc;

    @Excel(name = "举牌验收审批中", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String jpys;

    @Excel(name = "举牌验收已审批", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String jpyswc;

    @Excel(name = "工程申请审批中", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String gcsq;

    @Excel(name = "工程申请已审批", width = 20,align = HorizontalAlignment.CENTER, isStatistics = true)
    private String gcsp;

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getUnitName() {
        return unitName;
    }

    public void setUnitName(String unitName) {
        this.unitName = unitName;
    }

    public String getAqyhpc_jldw() {
        return aqyhpc_jldw;
    }

    public void setAqyhpc_jldw(String aqyhpc_jldw) {
        this.aqyhpc_jldw = aqyhpc_jldw;
    }

    public String getYjyl() {
        return yjyl;
    }

    public void setYjyl(String yjyl) {
        this.yjyl = yjyl;
    }

    public String getZxpx() {
        return zxpx;
    }

    public void setZxpx(String zxpx) {
        this.zxpx = zxpx;
    }

    public String getZlyhpc_jldw() {
        return zlyhpc_jldw;
    }

    public void setZlyhpc_jldw(String zlyhpc_jldw) {
        this.zlyhpc_jldw = zlyhpc_jldw;
    }

    public String getClqyfs() {
        return clqyfs;
    }

    public void setClqyfs(String clqyfs) {
        this.clqyfs = clqyfs;
    }

    public String getClfy() {
        return clfy;
    }

    public void setClfy(String clfy) {
        this.clfy = clfy;
    }

    public String getCscl() {
        return cscl;
    }

    public void setCscl(String cscl) {
        this.cscl = cscl;
    }

    public String getJpys() {
        return jpys;
    }

    public void setJpys(String jpys) {
        this.jpys = jpys;
    }

    public Long getProjectId() {
        return projectId;
    }

    public void setProjectId(Long projectId) {
        this.projectId = projectId;
    }

    public Long getUnitId() {
        return unitId;
    }

    public void setUnitId(Long unitId) {
        this.unitId = unitId;
    }

    public String getClqyfswc() {
        return clqyfswc;
    }

    public void setClqyfswc(String clqyfswc) {
        this.clqyfswc = clqyfswc;
    }

    public String getClfywc() {
        return clfywc;
    }

    public void setClfywc(String clfywc) {
        this.clfywc = clfywc;
    }

    public String getCsclwc() {
        return csclwc;
    }

    public void setCsclwc(String csclwc) {
        this.csclwc = csclwc;
    }

    public String getJpyswc() {
        return jpyswc;
    }

    public void setJpyswc(String jpyswc) {
        this.jpyswc = jpyswc;
    }

    public String getGcsq() {
        return gcsq;
    }

    public void setGcsq(String gcsq) {
        this.gcsq = gcsq;
    }

    public String getGcsp() {
        return gcsp;
    }

    public void setGcsp(String gcsp) {
        this.gcsp = gcsp;
    }
}
